package com.example;

public class Vollzugsbeamter {
    Fahrzeug aktuelleFahrzeug; //Typisierung auf Interface

    void naechstesFahrzeug() {
        //...
        Kennzeichen kenn = this.aktuelleFahrzeug.getKennzeichen();
        //...
    }
}
